# Generated by Django 3.1.3 on 2020-11-30 21:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0002_producto_imagen'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='producto',
            name='fecha_fabricacion',
        ),
        migrations.RemoveField(
            model_name='producto',
            name='nuevo',
        ),
    ]
